﻿@{
    ViewBag.Title = "Home Page";
}

<section class="slider-home slideshow">
    <div class="slideshowcontrol">
        <div class="slide1">
            <div class="container-fluid">
                <div class="col-md-6">
                    <div class="caption">
                        <h1 class="wow fadeInUp">BYMA y Caja de Valores por la Integración Vertical</h1>
                        <p class="wow fadeInUp" data-wow-delay=".2s">Fundada en 1974, Caja de Valores S.A., desarrolla una importante función dentro del mercado de capitales de la República Argentina. Somos una depositaria que bajo la figura del depósito colectivo efectúa la custodia de valores negociables tanto públicos o privados, locales o extranjeros.</p>
                        <a class="wow fadeInUp" data-wow-delay=".4s" href="nota-byma.html">Leer más</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="slide2">
            <div class="container-fluid">
                <div class="col-md-6">
                    <div class="caption">
                        <h1 class="wow fadeInUp">Altas y bajas de depositantes</h1>
                        <p class="wow fadeInUp" data-wow-delay=".2s">Novedades para el Inversor: Acceda a la información sobre las altas y/o bajas de Depositantes (Agentes, Bancos, etc.).</p>
                        <a class="wow fadeInUp" data-wow-delay=".4s" href="altasybajas-depositantes.html">Leer más</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="slide3">
            <div class="container-fluid">
                <div class="col-md-6">
                    <div class="caption">
                        <h1 class="wow fadeInUp">PUC: Portal Único de Contacto</h1>
                        <p class="wow fadeInUp" data-wow-delay=".2s">Consultá online los saldos y movimientos de tu cuenta comitente. Accedé desde tu PC, celular o cualquier dispositivo móvil. Recibí un mail cada vez que se realice un movimiento en tu cuenta.</p>
                        <a class="wow fadeInUp" data-wow-delay=".4s" href="https://puc.sba.com.ar/">Ingresar</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="aplicaciones section-padding-100">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 section-titles text-center">
                <h1 class="wow fadeInUp">Nuestras aplicaciones</h1>
                <p class="wow fadeInUp" data-wow-delay=".2s">Pensadas para facilitarte la operatoria desde cualquier lugar.</p>
            </div>
            <div class="col-md-4">
                <div class="aplicacion-caja text-center aplicacion-puc  wow fadeInUp">
                    <h2>PUC</h2>
                    <h3>
                        Portal único <br>
                        de contacto
                    </h3>
                    <p>Consultá online los saldos y movimientos de tu cuenta comitente.</p>
                    <ul class="aplicacion-botones clearfix">
                        <li><a href="caja-puc.html">Ver más</a></li>
                        <li><a target="_blank" href="https://puc.sba.com.ar/">Ingresar</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4">
                <div class="aplicacion-caja text-center aplicacion-gic wow fadeInUp" data-wow-delay=".2s">
                    <h2>GIC</h2>
                    <h3>
                        Gestión integral <br>
                        de custodia
                    </h3>
                    <p>Suscribí desde donde estés. Gestioná subcuentas comitentes y sus condóminos.</p>
                    <ul class="aplicacion-botones clearfix">
                        <li><a href="caja-gic.html">Ver más</a></li>
                        <li><a target="_blank" href="https://gic.sba.com.ar/operaciones/externos/login.php">Ingresar</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4">
                <div class="aplicacion-caja text-center aplicacion-ofj wow fadeInUp" data-wow-delay=".4s">
                    <h2>OFJ</h2>
                    <h3>
                        Oficios <br>
                        judiciales
                    </h3>
                    <p>Consultá oficios judiciales de manera ágil y sencilla.</p>
                    <ul class="aplicacion-botones clearfix">
                        <li><a href="caja-oficiosjudiciales.html">Ver más</a></li>
                        <li><a target="_blank" href="https://oficiosjudiciales.cajval.sba.com.ar/">Ingresar</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="links">
    <div class="container-fluid">
        <div class="col-md-12">
            <ul class="links-familia">
                <li><a href="#" class="wow fadeInUp"><img src="~/content/site/img/logo-byma.svg" alt="BYMA"></a></li>
                <li><a href="#" class="wow fadeInUp" data-wow-delay=".2s"><img src="~/content/site/img/logo-iamc.svg" alt="IAMC"></a></li>
                <li><a href="#" class="wow fadeInUp" data-wow-delay=".6s"><img src="~/content/site/img/logo-tecval.svg" alt="TECVAL"></a></li>
                <!-- <li><a href="#" class="wow fadeInUp" data-wow-delay=".4s"><img src="~/content/site/img/logo-banco-byma.svg" alt="Banco BYMA"></a></li>
                 -->
            </ul>
        </div>
    </div>
</section>
<section class="cifras section-padding-100">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 section-titles text-center">
                <h1 class="wow fadeInUp">Caja en cifras</h1>
                <p class="wow fadeInUp" data-wow-delay=".2s">Desde 1974 contribuyendo al mercado de capitales.</p>
            </div>
            <div class="col-md-4 wow fadeInUp">
                <div class="cifras-caja text-center">
                    <svg xmlns="http://www.w3.org/2000/svg" class="icon-fill" viewBox="-270.3 388.9 74.7 64">
                        <path d="M-240.6,448.4v-4.2c0,0,0-1-1.8-2.1l-6.2-3.8c0,0-0.5-0.2-0.5-0.7s0-4,0-4s-0.1-0.3,0.3-0.3c0.4,0,1-0.5,1-1.7s0-5.2,0-5.2
										s-0.4-3.6-4.8-3.6s-4.8,3.6-4.8,3.6s0,4.1,0,5.2s0.6,1.7,1,1.7s0.3,0.3,0.3,0.3s0,3.5,0,4s-0.5,0.7-0.5,0.7l-6.2,3.8
										c-1.8,1.1-1.8,2.1-1.8,2.1v4.2" />
                        <path d="M-201.4,448.4v-4.2c0,0,0-1-1.8-2.1l-6.2-3.8c0,0-0.5-0.2-0.5-0.7s0-4,0-4s-0.1-0.3,0.3-0.3c0.4,0,1-0.5,1-1.7s0-5.2,0-5.2
										s-0.4-3.6-4.8-3.6s-4.8,3.6-4.8,3.6s0,4.1,0,5.2s0.6,1.7,1,1.7s0.3,0.3,0.3,0.3s0,3.5,0,4s-0.5,0.7-0.5,0.7l-6.2,3.8
										c-1.8,1.1-1.8,2.1-1.8,2.1v4.2" />
                        <path d="M-221.3,418.8v-4.2c0,0,0-1-1.8-2.1l-6.2-3.8c0,0-0.5-0.2-0.5-0.7s0-4,0-4s-0.1-0.3,0.3-0.3s1-0.5,1-1.7c0-1.1,0-5.2,0-5.2
										s-0.4-3.6-4.8-3.6s-4.8,3.6-4.8,3.6s0,4.1,0,5.2c0,1.1,0.6,1.7,1,1.7c0.4,0,0.3,0.3,0.3,0.3s0,3.5,0,4s-0.5,0.7-0.5,0.7l-6.2,3.8
										c-1.8,1.1-1.8,2.1-1.8,2.1v4.2" />
                        <line x1="-232.9" y1="418.2" x2="-232.9" y2="428.3" />
                        <polyline points="-224.5,433.1 -232.9,428.3 -241.4,433.1 	" />
                    </svg>
                    <h2>
                        <!-- <span class="counter" data-count="402">0</span>.<span class="counter" data-count="981">0</span> -->
                        <span class="count">402</span>.<span class="count">981</span>
                    </h2>
                    <h3>Subcuentas</h3>
                </div>
            </div>
            <div class="col-md-4">
                <div class="cifras-caja text-center wow fadeInUp" data-wow-delay=".2s">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 131 140" class="icon-fill" style="stroke-width: 2;">
                        <path d="M79.2,21.2c-3.1-0.7-12.1-4.4-12.1-4.4S58,20.4,55,21.2c-3.1,0.8-12.4,2.3-12.4,2.3v29c0,0,0,7.8,7.8,16.7
	c5.2,5.9,15.6,10,15.6,10S77.2,74.7,83.9,68c6.8-6.8,6.7-15.6,6.7-15.6v-29C90.6,23.4,82,22.1,79.2,21.2z M89.4,39.7L66,62.6
	L49.3,47l6.7-6.7l10,10l23.4-24.6V39.7z" />
                        <g>
                            <g>
                                <circle cx="83.3" cy="113.4" r="1.1" />
                                <path d="M120,72.2c0-4.5-3.3-20.1-3.3-20.1s-3.3-13.4-6.7-16.7c-0.7-0.7-2.8,1.4-3.3,2.2c-1.1,1.6-2.2,4.5,0,7.8
									c0.3,0.5,1.1,2.2,1.1,2.2l-1.1,11.2c0,0,5.6,1.1,4.5,6.7c-0.3,1.4-2.2,4.5-2.2,4.5l-7.7,10.3c0,0,0.2,0.1,0.2-0.5l6.4-8.7
									c0,0,2.4-4.2,2.7-5.6c1.1-5.6-5.1-6.2-5.1-6.2s-1.3,0.6-3.3,2.8c-0.4,0.4-0.8,0.9-1.2,1.5c-1.4,1.9-5.5,7.7-5.5,7.7
									s-5.8,4-8.9,7.3c-0.4,0.5-0.8,0.9-1.1,1.4c-0.2,0.3-0.3,0.5-0.5,0.7c-0.1,0.2-0.6,3.6-0.6,3.9s0,0.6,0,0.9
									c0.1,6.7,0.6,21.7,0.6,21.7l0.2-0.5l-0.4,1.1h-7.1v13.4h27.9v-13.4h-6.5l0.7-8.7C106.7,93.6,120,79.8,120,72.2z" />
                            </g>
                        </g>
                        <g>
                            <g>
                                <circle cx="50.6" cy="113.4" r="1.1" />
                                <path d="M34.1,99.1l0.7,8.7h-6.5v13.4h27.9v-13.4h-7.1l-0.4-1.1l0.2,0.5c0,0,0.5-15,0.6-21.7c0-0.3,0-0.6,0-0.9s-0.5-3.7-0.6-3.9
									c-0.2-0.2-0.3-0.4-0.5-0.7c-0.3-0.5-0.7-0.9-1.1-1.4c-3.1-3.3-8.9-7.3-8.9-7.3s-4.1-5.8-5.5-7.7c-0.4-0.6-0.8-1.1-1.2-1.5
									c-2-2.2-3.3-2.8-3.3-2.8s-6.2,0.6-5.1,6.2c0.3,1.4,2.7,5.6,2.7,5.6l6.4,8.7c0,0.6,0.2,0.5,0.2,0.5L24.9,70c0,0-1.9-3.1-2.2-4.5
									c-1.1-5.6,4.5-6.7,4.5-6.7l-1.1-11.2c0,0,0.8-1.7,1.1-2.2c2.2-3.3,1.1-6.2,0-7.8c-0.5-0.8-2.6-2.9-3.3-2.2
									c-3.4,3.3-6.7,16.7-6.7,16.7s-3.3,15.6-3.3,20.1C13.9,79.8,27.2,93.6,34.1,99.1z" />
                            </g>
                        </g>
                    </svg>
                    <!-- <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64" class="icon-fill">
                        <path d="M4.600000000000001,29.6A16,5.8 0,1,1 36.6,29.6A16,5.8 0,1,1 4.600000000000001,29.6" style="stroke-dasharray: 73, 75; stroke-dashoffset: 0;"></path>
                        <path d="M36.6,37.6c0,3.2-7.2,5.8-16,5.8s-16-2.6-16-5.8" style="stroke-dasharray: 37, 39; stroke-dashoffset: 0;"></path>
                        <path d="M36.6,45.7c0,3.2-7.2,5.8-16,5.8s-16-2.6-16-5.8" style="stroke-dasharray: 37, 39; stroke-dashoffset: 0;"></path>
                        <path d="M36.6,29.6v24.1c0,3.2-7.2,5.8-16,5.8s-16-2.6-16-5.8V29.6" style="stroke-dasharray: 85, 87; stroke-dashoffset: 0;"></path>
                        <path d="M27.200000000000003,10.2A16,5.8 0,1,1 59.2,10.2A16,5.8 0,1,1 27.200000000000003,10.2" style="stroke-dasharray: 73, 75; stroke-dashoffset: 0;"></path>
                        <path d="M59.2,18.2c0,3.2-7.2,5.8-16,5.8s-16-2.6-16-5.8" style="stroke-dasharray: 37, 39; stroke-dashoffset: 0;"></path>
                        <path d="M59.2,34.3c0,3.2-7.2,5.8-16,5.8c-2.4,0-4.7-0.2-6.6-0.6" style="stroke-dasharray: 25, 27; stroke-dashoffset: 0;"></path>
                        <path d="M59.2,26.3c0,3.2-7.2,5.8-16,5.8c-2.4,0-4.7-0.2-6.6-0.6" style="stroke-dasharray: 25, 27; stroke-dashoffset: 0;"></path>
                        <path d="M27.2,24.1L27.2,10.2" style="stroke-dasharray: 14, 16; stroke-dashoffset: 0;"></path>
                        <path d="M59.2,10.2v32.2c0,3.2-7.2,5.8-16,5.8c-2.4,0-4.7-0.2-6.6-0.6" style="stroke-dasharray: 57, 59; stroke-dashoffset: 0;"></path>
                    </svg> -->

                    <h2 class="has-tooltip" title="En pesos expresados en millones">
                        <!-- <span class="counter" data-count="4">0</span>.<span class="counter" data-count="073">0</span>.<span class="counter" data-count="653">0</span> -->
                        <span class="count">4</span>.0<span class="count">73</span>.<span class="count">653</span>
                    </h2>
                    <h3>Custodia valorizada</h3>
                </div>
            </div>
            <div class="col-md-4">
                <div class="cifras-caja text-center wow fadeInUp" data-wow-delay=".4s">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 131 140" class="icon-fill" style="stroke-width: 2; width: 130px;">

                        <g>
                            <polyline class="st0" points="41.1,95.6 16,124 143,124 116.3,97.3 	" />
                            <rect x="46.9" y="78" class="st0" width="10" height="33.4" />
                            <rect x="65.3" y="68" class="st0" width="10" height="43.4" />
                            <rect x="83.7" y="63" class="st0" width="10" height="48.5" />
                            <rect x="102.1" y="48" class="st0" width="10" height="63.5" />
                            <line class="st0" x1="37.7" y1="58.8" x2="47.8" y2="73.9" />
                            <line class="st0" x1="16.8" y1="51.3" x2="31.9" y2="51.3" />
                            <line class="st0" x1="123.8" y1="22.9" x2="112.1" y2="43" />
                            <line class="st0" x1="128.8" y1="24.6" x2="142.2" y2="24.6" />
                            <line class="st0" x1="21.8" y1="59.7" x2="31.9" y2="59.7" />
                            <line class="st0" x1="128.8" y1="32.9" x2="137.2" y2="32.9" />
                        </g>
                    </svg>
                    <h2 class="has-tooltip" title="En el último trimestre sobre el total de custodia">
                        <!-- <span class="counter" data-count="86">0</span>,<span class="counter" data-count="44">0</span>%  -->
                        <span class="count">86</span>,<span class="count">44</span>%
                    </h2>
                    <h3>Títulos públicos</h3>
                </div>
            </div>
            <div class="col-md-12 text-center" style="margin-top: 60px;"> <a href="infofin-cifras.html" class="btn-outline-white wow fadeInUp">Ver caja en cifras</a> </div>
        </div>
    </div>
</section>
<section class="novedades section-padding-100">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 section-titles text-center">
                <h1 class="wow fadeInUp">Novedades</h1>
            </div>
        </div>

        <div class="novedad-car">
            <div class="col-md-4 wow">
                <a href="altasybajas-depositantes.html" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/noticias/1.jpg');"></div>
                    <div class="novedad-body">
                        <span>Categoría</span>
                        <h3>Altas y bajas de depositantes</h3>
                        <em>14 de agosto, 2018</em>
                        <p>Novedades para el Inversor: Acceda a la información sobre las altas y/o bajas de Depositantes (Agentes, Bancos, etc.)</p>
                    </div>
                </a>
            </div>
            <div class="col-md-4 wow" data-wow-delay=".2s">
                <a href="http://www.cnv.gob.ar/NotasAdvertencia.asp" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/noticias/2.jpg');"></div>
                    <div class="novedad-body">
                        <span>Categoría</span>
                        <h3>Advertencias de la CNV</h3>
                        <em>14 de agosto, 2018</em>
                        <p>Se hace saber al público inversor en general que el Sr. Cristian Alejandro Antonio GOMEZ ECHARREN (DNI 25.745.579),...</p>
                    </div>
                </a>
            </div>
            <div class="col-md-4 wow" data-wow-delay=".2s">
                <a href="/Novedades/Nota11" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/noticias/nota-seguros.jpg');"></div>
                    <div class="novedad-body">
                        <span>BYMA en los medios</span>
                        <h3>“Buenas nuevas” para el mercado asegurador.</h3>
                        <em>20 de diciembre de 2018</em>
                        <p>La resolución de la Superintendencia de Seguros de la Nación emitida en octubre de este año...</p>

                    </div>
                </a>
            </div>
            <div class="col-md-4 wow" data-wow-delay=".2s">
                <a href="/Novedades/Nota4" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/noticias/HEADER-NOTICAS2.jpg');"></div>
                    <div class="novedad-body">
                        <span>Identidad BYMA</span>
                        <h3>Caja de Valores vuelve a reducir costos para el inversor</h3>
                        <em>1 de marzo de 2018</em>
                        <p>Los costos de comisiones para Títulos Públicos disminuirán 25% a partir del 1° de Marzo de 2018.</p>
                    </div>
                </a>
            </div>
            <div class="col-md-4 wow" data-wow-delay=".4s">
                <a href="/Novedades/Nota5" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/noticias/nota-block.png');"></div>
                    <div class="novedad-body">
                        <span>Identidad BYMA</span>
                        <h3>BYMA se introduce en el mundo Blockchain para post-trade.</h3>
                        <em>18 de enero de 2018</em>

                    </div>
                </a>
            </div>

            <div class="col-md-4 wow">
                <a href="/Novedades/Nota7" class="novedad">
                    <div class="novedad-img" style="background-image: url('/content/site/img/IMG_6161-1024x683.jpg');"></div>
                    <div class="novedad-body">
                        <span>Novedades BYMA</span>
                        <h3>Mauricio Macri visitó BYMA: “El acceso al capital y al financiamiento es clave para el crecimiento del país”</h3>
                        <em>2 de Febrero de 2018</em>
                        <p>Así lo destacó el Presidente Mauricio Macri en...</p>
                    </div>
                </a>
            </div>
        </div>
    </div>
</section>
<section class="links">
    <div class="container-fluid">
        <div class="col-md-12 clearfix">
            <ul class="links-familia logos-prefooter">
                <li><a href="http://www.cnv.gov.ar/"><img src="~/content/site/img/logo_comision-valores.png" alt="Comisión Nacional de Valores"></a></li>
                <li><a href="http://www.bcra.gov.ar/"><img src="~/content/site/img/logo_banco-central.png" alt="Banco Central de la República Argentina"></a></li>
                <li><a href="http://www.bcba.sba.com.ar/"><img src="~/content/site/img/logo-bcba.png" alt="Bolsa de Comercio de Buenos Aires"></a></li>
                <li><a href="http://www.bcba.sba.com.ar/"><img src="~/content/site/img/logo_camara-agentes.png" alt="Cámara de Agentes de Bolsa"></a></li>
                <li><a href="https://www.argentina.gob.ar/hacienda"><img src="~/content/site/img/logo_ministerio_economia.png" alt="Ministerio de Economía"></a></li>
            </ul>
        </div>
    </div>
</section>
